package com.xingxi.unifiedpay.bean;


import lombok.Getter;
import lombok.Setter;

@Getter
@Setter
public class BiandanUnifiedpayQueryApplyStatusRequest extends BaseBiandanUnifiedpayRequest<BiandanUnifiedpayQueryApplyStatusResponse>{

    private String applymentId;

    public BiandanUnifiedpayQueryApplyStatusRequest() {
        super("queryApplyStatusByApplymentId");
    }

    @Override
    public Class<BiandanUnifiedpayQueryApplyStatusResponse> getResponseClass() {
        return null;
    }
}
